# 18xx.Games Graph Bookmarklet

Example graph for a 6-player game of 1880: China that was stopped as soon as it was clear who'd win.

The following bookmarklet can be used to create graphs of the player value for 18xx.Games games, like the one above.

Don't click this, bookmark it: copy 18xx graph.

## Usage

Simply bookmark the link above (right click, then bookmark link), head to the spreadsheet tab of an 18xx.games game, make sure the player history table is set to show total values and click the bookmark. The graph will be inserted into the page.